import request from '@/utils/request'

// 根据供应商id获取 供应商和担保企业信息补充信息
export function getSupplementaryInfo(params) {
  return request({
    url: '/supplierInfo/findSupplier',
    method: 'get',
    params
  })
}

// 根据供应商id获取 供应商和担保企业信息补充信息
export function submitSupplementaryInfo(data) {
  return request({
    url: '/supplierInfo/supplement',
    method: 'post',
    data
  })
}

// 根据供应商补充信息提交
export function submitSupplementaryAddInfo(data) {
  return request({
    url: '/supplierInfo/supplement',
    method: 'post',
    data
  })
}
